{
  "name": "homework3",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon index.js --ignore client",
    "lint": "eslint . --ext .js --fix"
  },
  "author": "Sergii Kochetov <sergii.koch@gmail.com>",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^16.0.1",
    "express": "^4.17.1",
    "generate-password": "^1.7.0",
    "joi": "^17.6.0",
    "jsonwebtoken": "^8.5.1",
    "lodash": "^4.17.21",
    "mongoose": "^6.5.1",
    "morgan": "^1.10.0",
    "nodemailer": "^6.7.8"
  },
  "devDependencies": {
    "eslint": "^8.21.0",
    "eslint-config-airbnb": "^19.0.4",
    "nodemon": "^2.0.9"
  }
}
